[General]
Tool=#ff9900
ToolpathDrawn=#d9d9d9
ToolpathEnd=#00ff00
ToolpathHighlight=#9182e6
ToolpathNormal=#000000
ToolpathStart=#ff0000
ToolpathZMovement=#ff0000
VisualizerBackground=#ffffff
VisualizerText=#000000
acceleration=1000
antialiasing=true
arcDegree=5
arcDegreeMode=true
arcLength=0
arcPrecision=0
autoCompletion=true
autoScroll=true
baud=115200
consoleMinHeight=63
feed=54
feedOverride=false
feedPanel=false
fontSize=9
formGeometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\xff\xff\xff\xf8\xff\xff\xff\xf8\0\0\x5]\0\0\x2\xdf\0\0\0>\0\0\0\x1e\0\0\x3\xce\0\0\x3\v\0\0\0\0\x2\0\0\0\x5V)
formSettingsSize=@Size(628 500)
fps=60
header=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x3\0\0\0\0\0\0\0\0\0\0\0\0\x6\x30\0\0\0\x2\0\0\0\x4\0\0\0}\0\0\0\x5\0\0\0}\0\0\x4\x44\0\0\0\x6\0\x1\0\0\0\0\0\0\f\0\0\0\0\0\0\0}\0\0\0\x32\0\0\0\x84\0\0\0\0\0\0\0\x6\0\0\0\x61\0\0\0\x1\0\0\0\0\0\0\x1\x11\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\x2U\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8)
heightmapBorderAuto=false
heightmapBorderHeight=19.77
heightmapBorderShow=true
heightmapBorderWidth=13.55
heightmapBorderX=-0.4
heightmapBorderY=0
heightmapGridShow=true
heightmapGridX=3
heightmapGridY=3
heightmapGridZBottom=-1
heightmapGridZTop=1
heightmapInterpolationShow=true
heightmapInterpolationStepX=50
heightmapInterpolationStepY=50
heightmapInterpolationType=0
heightmapPanel=false
heightmapProbingFeed=10
jogPanel=true
jogStep=5
keyboardControl=false
lineWidth=1.4
msaa=false
panelFeedVisible=true
panelHeightmapVisible=false
panelJogVisible=true
panelSpindleVisible=true
port=COM12
queryStateTime=40
rapidSpeed=100
recentCommands=g0x0y0, g0x-91, g0x91, g0x29.634Y0, g0x-29.634Y0
recentFiles=C:/6789.nc, C:/Users/User/Desktop/Acan/sample image/gcode nc file/fu.nc, C:/Users/User/Desktop/3018A/test code/words.nc, C:/Users/User/Desktop/3018A/test code/F200.nc, C:/Users/User/Desktop/3018A/test code/iphoneF200.nc
recentHeightmaps=@Invalid()
safeZ=10
showAllCommands=false
showProgramCommands=false
showUICommands=true
simplify=false
simplifyPrecision=0
spindlePanel=true
spindleSpeed=1000
spindleSpeedMax=1000
spindleSpeedMin=1
splitter=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x1\xaa\0\0\0\xcf\x1\0\0\0\f\x1\0\0\0\x2\0)
storedX=-32
storedY=0
storedZ=5
toolAngle=14
toolDiameter=3
toolLength=30
toolType=1
touchCommand="G91G21; G38.2Z-30F100; G0Z1; G38.2Z-1F10"
units=0
zBuffer=false
